» Ubuntu » Paket » saucy (13.10) » libs » libqt4-gui
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Källkod: qt4-x11  ]

Paket: libqt4-gui (4:4.8.4+dfsg-0ubuntu18.1) [security] [universe]

Länkar för libqt4-gui

Screenshot

Ubunturesurser:

Hämta källkodspaketet qt4-x11:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (E-postarkiv)
  • Fathi Boudra
  • Modestas Vainius
  • Sune Vuorela
  • Pino Toscano
  • Lisandro Damián Nicanor Pérez Meyer
  • Timo Jyrinki

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

transitional package for Qt 4 GUI runtime libraries

Andra paket besläktade med libqt4-gui

  • beror
  • rekommenderar
  • föreslår
  • dep: libqt4-designer (= 4:4.8.4+dfsg-0ubuntu18.1)
    Qt 4 designer module
  • dep: libqt4-opengl (= 4:4.8.4+dfsg-0ubuntu18.1)
    Qt 4 OpenGL module
  • dep: libqt4-svg (= 4:4.8.4+dfsg-0ubuntu18.1)
    Qt 4 SVG module
  • dep: libqtgui4 (= 4:4.8.4+dfsg-0ubuntu18.1)
    Qt 4 GUI module

Hämta libqt4-gui

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
amd64 6,2 kbyte130,0 kbyte [filförteckning]
i386 6,2 kbyte130,0 kbyte [filförteckning]